<mat-list>
  <mat-list-item>
    <mat-form-field>
      <mat-label>1 предмет</mat-label>
      <mat-select matNativeControl required [(value)]="firstItem">
        <mat-option value="1">Русский язык</mat-option>
        <mat-option value="2">Беларусская мова</mat-option>
      </mat-select>
    </mat-form-field>
    <mat-form-field class="mark">
      <input matInput type="number" min="0" max="100" placeholder="Балл" value="0">
    </mat-form-field>
  </mat-list-item>
  <mat-list-item>
    <mat-form-field>
      <mat-label>2 предмет</mat-label>
      <mat-select matNativeControl required [(value)]="secondItem">
        <mat-option value="1">Математика</mat-option>
        <mat-option value="2">История</mat-option>
      </mat-select>
    </mat-form-field>
    <mat-form-field class="mark">
      <input matInput type="number" min="0" max="100" placeholder="Балл" value="0">
    </mat-form-field>
  </mat-list-item>
  <mat-list-item>
    <mat-form-field>
      <mat-label>3 предмет</mat-label>
      <mat-select matNativeControl required [(value)]="thirdItem">
        <mat-option value="1">Английский язык</mat-option>
        <mat-option value="2">Физика</mat-option>
        <mat-option value="2">Обществоведение</mat-option>
      </mat-select>
    </mat-form-field>
    <mat-form-field class="mark">
      <input matInput type="number" min="0" max="100" placeholder="Балл" value="0">
    </mat-form-field>
  </mat-list-item>
</mat-list>
<div *ngIf="!showUniversity" class="button-container">
    <button  mat-button [disabled]="!secondItem || !firstItem || !thirdItem" (click)="openUniversities()">Подобрать университет</button>
</div>
<mat-divider></mat-divider>

<div *ngIf="showUniversity">
    <h2>Университеты:</h2>
    <h3>ВГУ им. П. М. Машерова, факультет МиИТ:</h3>
    <h4>ПОИТ,<br> проходной балл: 271</h4>
    <h4>Прикладная информатика,<br> проходной балл: 260</h4>
    <h4>Прикладная математика,<br> проходной балл: 248</h4>
    <h4>Компьютерная безопасность,<br> проходной балл: 245</h4>
</div>
